<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fjm9iQSXQgeTrvFVRfvHo1:APA91bE4RqFSQSF43yaP5TIHc0G8OZOcNN-UuYIwdbS1ebY_7zAVfeWKP04qYqLGKvLTm7S97o5IyIh0_lEQOMb6v_7SI_TgTLzNr1lGDaNri2KrDzGs03o&quot;,&quot;appVersion&quot;:&quot;236472&quot;,&quot;timestamp&quot;:1758496671768}</string>
</map>
